#menu-taruga-gold li:hover {
		background: #EEEEEE !important; 
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		
	}

#menu-taruga-gold ul{
		background: #EEEEEE !important; 
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		
	}


#menu-taruga-gold ul li:hover{
		background: none !important; 
	}